/*Rubriky a články*/
.type-posts-listing footer#footer {
    margin-top: 35px;
}

@media (min-width: 768px) {
    .type-post #content {
        max-width: 100%;
        padding-left: 10%;
        padding-right: 10%;
    }
}

.type-post .news-item-detail>article>img {
    display: none;
}

.type-post .news-item-detail>article,
.type-page article {
    font-weight: 300;
    line-height: 1.7;
    letter-spacing: 1px;
}

.blog-wrapper .news-item .text {
    position: static;
}

.blog-wrapper .news-item .image {
    display: block;
    height: unset;
}

.blog-wrapper .image+.text {
    background: transparent;
}

.blog-wrapper .news-item>a {
    width: calc(50% - 30px);
    display: flex;
    flex-wrap: wrap;
    background-color: #2b1c5a;
    backdrop-filter: blur(40px);
    -webkit-backdrop-filter: blur(40px);
    border-radius: 40px;
    padding: 50px 35px;
}

.type-post #content h2,
.type-post #content h3,
.type-post #content h4,
.type-post #content h5,
.type-page #content h2,
.type-page #content h3,
.type-page #content h4,
.type-page #content h5 {
    font-weight: 400;
}

.type-post #content h2,
.type-post #content a,
.type-page #content h2,
.type-page #content a {
    color: #CEB5FF !important;
}

h1[data-testid="textArticleTitle"] {
    margin-top: 80px;
    margin-bottom: 80px;
}

.news-item-detail .next-prev {
    text-align: left;
}

.type-post #content .news-item-detail .next-prev a.btn.btn-primary {
    background-color: #7840e5;
    border-color: #7840e5;
    color: #fff;
    padding: 12px 35px;
    line-height: 26px;
    font-size: 18px;
    font-weight: 400;
    color: #ffffff !important;
}

.blog-wrapper .news-item .image img {
    border-radius: 20px;
}

.blog-wrapper .image+.text {
    max-width: 100%;
}

.blog-wrapper .image+.text:hover {
    background: none;
}

.blog-wrapper .image+.text {
    gap: 20px;
}

.blog-wrapper .news-item .title {
    font-weight: 400;
}

.blog-wrapper .image+.text .description {
    font-weight: 300;
}

span.read-article {
    color: #CEB5FF !important;
    transition: 0.3s;
}

span.read-article:hover {
    color: #7840e5 !important;
    transition: 0.3s;
}

@media(max-width: 1439px) {
    .blog-wrapper .news-item .title {
        -webkit-line-clamp: 2;
    }
}

@media (min-width: 992px) {

    .blog-wrapper .news-item .text {
        justify-content: flex-start;
    }
}

@media(max-width: 991px) and (min-width: 768px) {
    .blog-wrapper .news-item>a {
        padding: 30px 25px;
    }

    .blog-wrapper .image+.text {
        padding: 10px;
        padding-top: 20px;
        gap: 15px;
    }

    .blog-wrapper .news-item .read-article {
        margin-top: 5px !important;
    }

    .blog-wrapper .news-item .title {
        -webkit-line-clamp: 2;
    }

    .pagination-count {
        padding-top: 100px;
    }

    .type-post #content {
        padding-left: 5%;
        padding-right: 5%;
    }

    h1[data-testid="textArticleTitle"] {
        margin-top: 60px;
        margin-bottom: 60px;
    }

    .sectionDescription {
        margin-bottom: 50px;
    }
}

@media(max-width: 767px) {
    .blog-wrapper .news-item>a {
        width: 90%;
        margin: auto;
    }

    .sectionDescription {
        margin-bottom: 40px;
    }

    .pagination-count {
        padding-top: 50px;
    }

    .in-blog h1 {
        margin-top: 0px;
        padding-left: 15px;
    }

    .blog-wrapper .news-item .read-article,
    .blog-wrapper .news-item .description {
        margin-top: 20px;
    }

    .news-item-detail .text {
        padding-left: 20px;
        padding-right: 20px;
    }

    .type-post #content .news-item-detail .next-prev a.btn.btn-primary {
        padding: 12px 25px;
        font-size: 14px;
    }

    h1[data-testid="textArticleTitle"] {
        margin-bottom: 60px;
    }

    .news-item-detail .text {
        margin-bottom: 10px;
    }
}

@media(max-width: 479px) {
    .sectionDescription {
        margin-bottom: 30px;
    }

    .blog-wrapper .news-item>a {
        padding: 35px 25px;
    }
}

@media(max-width: 374px) {
    .sectionDescription {
        margin-bottom: 0px;
    }
}